.polls-list {
  padding-left: 0;
  list-style: none;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.4rem;
}
.polls-list li {
  font-weight: 500;
  font-size: 1rem;
}
.polls-list li .radio + label {
  font-size: 1rem;
}

#js-poll-container {
  position: relative;
}

.main-poll-questions li a,
.poll-result-item {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.4rem;
}

.block-loader-overlay {
  background: #ffffff9c;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}
.block-loader-overlay:before {
  content: " ";
  position: absolute;
  vertical-align: sub;
  width: 50px;
  height: 50px;
  border: 3px solid #F43A00;
  border-top-color: #fff;
  border-radius: 50%;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  background-image: none;
  left: 46%;
  right: 45%;
  top: 45%;
}